[GET] ~/tracking/vehicles/{track}?vehicleId={vehicleId}
Returns the number of tracks an action performed by the user in context of a vehicle. Tracking a specific action for multiple vehicles is not supported.
Request Information
URI Parameters
| Name | Description | Type | |
|---|---|---|---|
|
The action to be tracked. |
VehicleTrackAction |
This value is required and must not be omitted. |
|
|
The vehicle identifiers for which the action is tracked. |
integer |
This value is required and must not be omitted. |
Body Parameters
None.
Request Formats
None.
Response Information
Resource Description
A CalculateFinancialResponse.
An instance of: VehicleActionStatistics| Name | Description | Type | |
|---|---|---|---|
|
Gets or sets the number of. |
integer | ||
|
Gets or sets the average per day. |
decimal number | ||
|
Gets or sets the maximum per day. |
integer | ||
|
Gets or sets the minimum per day. |
integer | ||
|
Gets or sets the by day. |
Dictionary of date [key] and integer [value] |
Response Formats
application/json, text/json
Sample:
{
"total": 1,
"averagePerDay": 1.1,
"maxPerDay": 1,
"minPerDay": 1,
"byDay": {
"2026-03-18T20:57:19.6081655+01:00": 2
}
}